KBRUCH(1)

NAME
kbruch - Uczy dzia&#322;a&#324; matematycznych na u&#322;amkach

SYNOPSIS

kbruch [Standardowe opcje KDE] [Standardowe opcje Qt]

OPIS

KBruch jest prostym programem pozwalaj&#261;cym na nauk&#281; dzia&#322;a&#324; matematycznych prowadzonych na u&#322;amkach. W tym celu w programie dost&#281;pne jest wiele ró&#380;nych &#263;wicze&#324;. Program sprawdza odpowiedzi u&#380;ytkownika oraz wy&#347;wietla komentarze na ich temat.

ZOBACZ TAK&#380;E

Szczegó&#322;owa dokumentacja jest dost&#281;pna pod adresem help:/kbruch (nale&#380;y go wprowadzi&#263; jako URL w programie Konqueror, albo wykona&#263; polecenie: khelpcenter help:/kbruch).

Wi&#281;cej informacji na temat programu dost&#281;pne jest na stronach &#347;rodowiska KDE: http://edu.kde.org/kbruch/

AUTORZY

Autorem programu KBruch jest Sebastian Stein <seb.kde@hpfsc.de>

AUTHOR
Lauri Watts.